{
  "identifier": "desktop-capability",
  "platforms": [
    "macOS",
    "windows",
    "linux"
  ],
  "windows": [
    "main"
  ],
  "permissions": [
    "global-shortcut:default",
    "theme:default",
    "store:default",
    "store:allow-set",
    "store:allow-get-store",
    "store:allow-has",
    "store:allow-delete",
    "store:allow-clear",
    "store:allow-values",
    "store:allow-save",
    "store:allow-load",
    "store:allow-reset",
    "store:allow-entries",
    "deep-link:default",
    "deep-link:allow-register",
    "deep-link:allow-get-current",
    "autostart:default",
    "autostart:allow-enable",
    "autostart:allow-disable"
  ]
}